{
  "name": "Keule",
  "image": "systems/DSA_4-1/assets/Staffs/SODA_Icons_Staff_1.png",
  "category": [
    "Gegenstand",
    "Nahkampfwaffe"
  ],
  "weight": 1.5,
  "price": 1,
  "breakFactor": 6,
  "iniModifier": 0,
  "attackModifier": 0,
  "parryModifier": -2,
  "meleeAttackModifier": 11,
  "meleeAttackModifierIncrement": 4,
  "meleeSkills": [
    "Hiebwaffen"
  ],
  "meleeAttackDamage": "1d6+1",
  "rangedSkills": [],
  "rangedRangeModifier": "",
  "rangedRangeDamageModifier": "",
  "rangedAttackDamage": "",
  "rangedReloadTime": 0,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
